Рекомендация Debian по безопасности

DLA-305-1 screen -- обновление безопасности LTS

Дата сообщения:
05.09.2015
Затронутые пакеты:
screen
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2015-6806.
Более подробная информация:

В screen была обнаружена уязвимость, приводящая к переполнению стека, что приводит к аварийной остановке серверного процесса screen и отказу в обслуживании.

См. DSA-3352-1 для получения дополнительной информации о других выпусках Debian.

Рекомендуется обновить пакеты screen.